System.ServiceModel 4.0.0.0 System.ServiceModel.Configuration.StandardBindingCollectionElement<System.ServiceModel.WS2007FederationHttpBinding,System.ServiceModel.Configuration.WS2007FederationHttpBindingElement> System.ServiceModel.WS2007FederationHttpBinding System.ServiceModel.Configuration.WS2007FederationHttpBindingElement To be added.

Represents a configuration element that contains a collection of instances.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.